Sector Name: CREDIT UNIONS - Bug #1640

Education Details-->Qus.37-->select date in "Employed From" -->go with "Employed
To"-->save-->edit-->now select some other future date-->save and validate button gets disable

03/15/2022 03:50 PM - arti saraswat

Status: Closed Start date: 03/15/2022
Priority: Urgent Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Education Details-->Qus.37-->select date in "Employed From" -->go with "Employed To"-->save-->edit-->now select some other

future date-->save and validate button gets disable.

clipboard-202203151550-s05y2.png

History

#1 - 03/16/2022 10:11 AM - sunil gupta

- Status changed from New to Resolved

#2 - 03/16/2022 11:15 AM - arti saraswat
- File clipboard-202203161115-d7msy.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.
#3 - 03/16/2022 12:29 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 03/16/2022 01:17 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
